{
  "name": "jtlshop/paypal_commerce",
  "type": "library",
  "version": "1.2.0",
  "description": "JTL-Shop PayPal-Checkout Plugin",
  "require": {
    "php": ">=8.1"
  },
  "require-dev": {
    "phpunit/phpunit": "^9.3"
  }
}
